{
  "last": "Default",
  "backgroundType": "DEFAULT",
  "commonDirType": "DEFAULT",
  "commonpath": "C:\\Users\\29088\\AppData\\Roaming\\.minecraft",
  "hasProxy": false,
  "hasProxyAuth": false,
  "proxyType": "HTTP",
  "proxyPort": 0,
  "width": 818.0,
  "height": 508.0,
  "theme": "#2ca9e1",
  "localization": "def",
  "autoDownloadThreads": true,
  "downloadThreads": 64,
  "downloadType": "mcbbs",
  "autoChooseDownloadType": true,
  "versionListSource": "balanced",
  "configurations": {
    "Default": {
      "global": {
        "usesGlobal": true,
        "javaArgs": "",
        "minecraftArgs": "",
        "maxMemory": 8192,
        "autoMemory": true,
        "permSize": "",
        "width": 854,
        "height": 480,
        "javaDir": "",
        "precalledCommand": "",
        "postExitCommand": "",
        "serverIp": "",
        "java": "17.0.1",
        "wrapper": "",
        "fullscreen": false,
        "noJVMArgs": false,
        "notCheckGame": false,
        "notCheckJVM": false,
        "showLogs": false,
        "gameDir": "",
        "launcherVisibility": 1,
        "processPriority": 2,
        "useNativeGLFW": false,
        "useNativeOpenAL": false,
        "gameDirType": 1,
        "defaultJavaPath": "C:\\Program Files\\Eclipse Adoptium\\jdk-17.0.1.12-hotspot\\bin\\java.exe",
        "nativesDir": "",
        "nativesDirType": 0,
        "versionIcon": 0
      },
      "gameDir": ".minecraft",
      "useRelativePath": true,
      "selectedMinecraftVersion": "Bilicraft-1.18.1"
    },
    "Home": {
      "global": {
        "usesGlobal": false,
        "javaArgs": "",
        "minecraftArgs": "",
        "maxMemory": 8192,
        "autoMemory": true,
        "permSize": "",
        "width": 854,
        "height": 480,
        "javaDir": "",
        "precalledCommand": "",
        "postExitCommand": "",
        "serverIp": "",
        "java": "",
        "wrapper": "",
        "fullscreen": false,
        "noJVMArgs": false,
        "notCheckGame": false,
        "notCheckJVM": false,
        "showLogs": false,
        "gameDir": "",
        "launcherVisibility": 1,
        "processPriority": 2,
        "useNativeGLFW": false,
        "useNativeOpenAL": false,
        "gameDirType": 0,
        "defaultJavaPath": "",
        "nativesDir": "",
        "nativesDirType": 0,
        "versionIcon": 0
      },
      "gameDir": "C:\\Users\\29088\\AppData\\Roaming\\.minecraft",
      "useRelativePath": false,
      "selectedMinecraftVersion": ""
    }
  },
  "accounts": [],
  "fontFamily": "Consolas",
  "fontSize": 12.0,
  "logLines": 500,
  "titleTransparent": false,
  "authlibInjectorServers": [],
  "_version": 0,
  "uiVersion": 0
}